# Tag Name: sort

## Description

Sort a List using a Comparator both passed in as the tag attribute.

## Attributes

#### Dynamic Attributes Allowed:

false

#### Name

#### Required

#### Default

#### Evaluated

#### Type

#### Description

comparator | true |  | false | java.util.Comparator | The comparator to use
id | false |  | false | String | Deprecated. Use 'var' instead
source | false |  | false | String | The iterable source to sort
var | false |  | false | String | The name to store the resultant iterator into page context, if such name is supplied